@font-face {
    font-family: 'icmfontn1bef';
    src: url('fonts/icmfontn1bef.ttf') format('truetype'),
         url('fonts/icmfontn1bef.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontn1bef' !important; }
.icm-glyph:before { content: "\e900"; }
